@charset "utf-8";
/* CSS Document */

@import "default.css";

/*******************

LP style

********************/
/* base */
/* font
--------------------------------------------------*/
html {
  font-size: 14px;
  font-size: 3.7333vw;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
  html {
    font-size: 28px;
    max-width: 750px;
    margin: 0 auto;
  }

}
a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
a:hover{
  text-decoration: underline;
}
span {
  font-size: inherit;
  font-weight: inherit;
}
/* clear
--------------------------------------------------*/
.cl{
  clear:both;
}
.clx:after {
  content: ".";
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}
.clx {
  min-height: 1px;
}
* html .clx {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*--------------------------------------
sp-style
-----------------------------------------*/
img {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
img.img-t {
  vertical-align: top;
}
body {
  width: 100%;
}
.mt-20{
  margin-top: -20%;
}
.mb-20{ margin-bottom: 20%; }
.cta-box,
.btn-box,
.shampoo,
.treatment {
  position: relative;
}
.cta-box p,.cta-box .cv_btn{
  position: absolute;
  bottom: 12%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 74%;
}
.btn-box p:last-child,.btn-box .cv_btn{
  position: absolute;
  bottom: 15%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 81%;
}
.shampoo p:last-child,.shampoo .cv_btn{
  position: absolute;
  bottom: 4%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 81%;
}
.treatment p:last-child,.treatment .cv_btn{
  position: absolute;
  bottom: 10%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 81%;
}
.treatment {
 
}
.details-tb {
  width: 90%;
  margin: 0 auto;
}
.details-tb tr {
  border-bottom: 1px solid #673222;
}
.details-tb th {
  text-align: center;
  color: #673222;
  font-weight: bold;
  padding: 1% 0;
}
.details-tb td {
  text-align: center;
  color: #201500;
  padding: 1% 0;
}
.details-tb tr:nth-of-type(6) td {
  text-align: left;
}
.mb9{margin-bottom: 9%;}
.mb15{margin-bottom: 15%;}

#cv_ep > div {
    background: url(/lp_ow/template/1801-1901/004/sp/img/cv_2.png) no-repeat left bottom;
    background-size: 100%;
	padding-bottom: 6vh;}

/*-------------------------------------------
footer
-----------------------------------------------*/
.footer-link {
  text-align: center;
}
.footer-link li{
  font-size: 1.2em;
  padding-bottom: 1em;
  color: #221815;
}
#copy {
  background: #fffa68;
  text-align: center;
  font-size: .72em;
  color: #201500;

  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  box-sizing: border-box;
  padding: .6em 0 .3em;
  line-height: 1.7em;
}


.tk_prms_list_wrp{ border: 1px solid #333; background:#fff;  margin:30px 10px; padding: 10px;}
.tk_prms_list_wrp ul{ margin-left: 0; padding-left: 20px; }
.tk_prms_list_wrp li{ margin-bottom: 10px; list-style: disc;}
.tk_prms_list_wrp li a{ text-decoration: underline;}
.tk_prms{ margin-top: 0;}

/*form一体型　004用*/
.c-mainContents {background-color: transparent;}
.c-formBlock__input-textarea textarea {
    font-size: min(0.9em, 14px);
}